nav{ position:relative; margin: 0px 0 0 0; background:url(../images/nav_bg.png) repeat-x #c44b00; border-radius:10px; padding-left:1px;}

.sf-menu{ float:left;}
#search{ float:right; padding:20px 44px 0 0;}
#search input{ margin: 0 0 0 0; background:url(../images/search.png) repeat-x #952e00; border-radius:5px; border:none; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#ff9100; padding:7px 8px 8px; width:194px;}

.sf-menu ul {position:absolute;top:-999px; display:none;/* left offset of submenus need to match (see below) */}
.sf-menu ul li {width:100%}
.sf-menu li {float:left;position:relative}
.sf-menu>li>a{display:block;position:relative; background:url(../images/sf_menu_li_h.png) 0 -100px repeat-x; font-size: 18px; line-height: 22px; color:#7f3511; font-weight:bold; text-transform:uppercase; padding:24px 22px 24px 22px;}
.sf-menu>li>a:hover,.sf-menu>li.current>a,.sf-menu>li.sfHover>a{ background-position: 0 1px; background-color:#ffd100;}
.sf-menu>li{ background:url(../images/sf_menu_li.png) right 0 no-repeat; padding-right:1px;}

.sf-menu>li:first-child a{border-radius:10px 0 0 10px;}
/*================================>> 2 Level <<========================================*/
.sf-menu li ul,.sf-menu li.sfHover ul{left:0;top:70px; width: 136px; background:url(../images/sub_ul.png) repeat; padding:13px 0 14px 0;/* match top ul list item height */z-index:99}
.sf-menu li ul li{ border-bottom:1px solid #625f59; padding:9px 10px 10px 21px;width:105px;}
.sf-menu li ul li a{font-size: 12px; line-height: 20px; color:#f9b300; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase;}
.sf-menu li li a:hover, .sf-menu li.sfHover li.sfHover>a{ color: #FFF;}
.bord_none{ border:none !important;}
/*================================>> 3 Level <<========================================*/
.sf-menu li li ul{left:137px !important;top:0px !important;/* match top ul list item height */z-index:99}
